vlc-plugin-twolame-3.0.4-1.mga6.tainted.x86_64.rpm


Advertisement

Description

vlc-plugin-twolame - MP2 encoder plugin for VLC

Property Value
Distribution Mageia 6.1
Repository Mageia Tainted Updates x86_64
Package name vlc-plugin-twolame
Package version 3.0.4
Package release 1.mga6.tainted
Package architecture x86_64
Package type rpm
Installed size 17.76 KB
Download size 18.44 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
These plugins add support for the Twolame MPEG Audio Layer 2 encoder
to the VLC media player. They are autodetected.

Alternatives

Package Version Architecture Repository
vlc-plugin-twolame-3.0.4-1.mga6.tainted.i586.rpm 3.0.4 i586 Mageia Tainted Updates
vlc-plugin-twolame-3.0.4-1.mga6.x86_64.rpm 3.0.4 x86_64 Mageia Core Updates
vlc-plugin-twolame-3.0.4-1.mga6.i586.rpm 3.0.4 i586 Mageia Core Updates
vlc-plugin-twolame-3.0.2-0.1.mga6.tainted.x86_64.rpm 3.0.2 x86_64 Mageia Tainted Updates
vlc-plugin-twolame-3.0.2-0.1.mga6.tainted.i586.rpm 3.0.2 i586 Mageia Tainted Updates
vlc-plugin-twolame-3.0.2-0.1.mga6.x86_64.rpm 3.0.2 x86_64 Mageia Core Updates
vlc-plugin-twolame-3.0.2-0.1.mga6.i586.rpm 3.0.2 i586 Mageia Core Updates
vlc-plugin-twolame-3.0.0-0.git.19.mga6.tainted.x86_64.rpm 3.0.0 x86_64 Mageia Tainted
vlc-plugin-twolame-3.0.0-0.git.19.mga6.tainted.i586.rpm 3.0.0 i586 Mageia Tainted
vlc-plugin-twolame-3.0.0-0.git.19.mga6.x86_64.rpm 3.0.0 x86_64 Mageia Core
vlc-plugin-twolame-3.0.0-0.git.19.mga6.i586.rpm 3.0.0 i586 Mageia Core
vlc-plugin-twolame - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libtwolame.so.0()(64bit) -
libvlccore.so.9()(64bit) -
vlc == 3.0.4

Provides

Name Value
libtwolame_plugin.so()(64bit) -
vlc-plugin-twolame == 3.0.4-1.mga6.tainted
vlc-plugin-twolame(x86-64) == 3.0.4-1.mga6.tainted

Download

Type URL
Binary Package vlc-plugin-twolame-3.0.4-1.mga6.tainted.x86_64.rpm
Source Package vlc-3.0.4-1.mga6.tainted.src.rpm

Install Howto

  1. Enable Mageia Tainted Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install vlc-plugin-twolame rpm package:
    # urpmi vlc-plugin-twolame

Files

Path
/usr/lib64/vlc/plugins/codec/libtwolame_plugin.so
/usr/share/doc/vlc-plugin-twolame/README

Changelog

See vlc-3.0.4-1.mga6.tainted.x86_64.rpm changelog.

See Also

Package Description
vlc-plugin-upnp-3.0.2-0.1.mga6.tainted.x86_64.rpm UPNP service discovery plugin for the VLC media player
vlc-plugin-upnp-3.0.4-1.mga6.tainted.x86_64.rpm UPNP service discovery plugin for the VLC media player
vlc-plugin-vdpau-3.0.2-0.1.mga6.tainted.x86_64.rpm VDPAU video plugins for the VLC media player
vlc-plugin-vdpau-3.0.4-1.mga6.tainted.x86_64.rpm VDPAU video plugins for the VLC media player
vlc-plugin-zvbi-3.0.2-0.1.mga6.tainted.x86_64.rpm Add Teletext and Closed Caption support to VLC
vlc-plugin-zvbi-3.0.4-1.mga6.tainted.x86_64.rpm Add Teletext and Closed Caption support to VLC
Advertisement
Advertisement